# Contributors

## Editors

Period | Name
--- | ---
2013- | Johann Mattis List
2013-2018 | Michael Cysouw
2017- | Simon Greenhill
2019- | Christoph Rzymski
2019- | Nathanael Schweikhard
2015- | Robert Forkel


## Grant information

The Concepticon resource is the result of ongoing efforts which date back to
early 2012. Without the generous support of many different funding agencies, we
would not have been able to carry out this research. The table below lists, who
has profited during which time periods from what research projects awarded by
which funding agency.

Period    | Grant Name                                                     | Grant Type                                        | Funding Agency                                        | Grant Number | Beneficiaries
---       | ---                                                            | ---                                               | ---                                                   | --- | ---
2012-2014 | *Quantitative modelling of historical-comparative linguistics* | ERC Starting Grant                                | European Research Council                             | 240816       | MC, JML
2015-2016 | *Vertical and lateral aspects of Chinese dialect history*      | Research Fellowship                               | German Research Council                               | 261553824    | JML
2017-now | [*Computer-Assisted Language Comparison*](http://calc.digling.org)      | ERC Starting Grant                              | European Research Council                               | [206320](https://cordis.europa.eu/project/rcn/206320/factsheet/en)    | JML
2012-2016 | [Discovering Trans-New Guinea: Revealing the history of New Guinea](http://transnewguinea.org)                                                            | ARC Discovery Projects                            | Australian Research Council                           | DE 120101954 | SJG
2015-now  | [ARC Center of Excellence for the Dynamics of Language](http://www.dynamicsoflanguage.edu.au/)                                                               | Center of Excellence for the Dynamics of Language | Australian Research Council                           | CE140100041  | SJG
2014-2017 | [Glottobank Project](http://glottobank.org)                                             | Marsden Fund                                      | Royal Society of New Zealand                          | 13-UOA-121   | SJG, JML, RF
2014-now  | [Glottobank Project](http://glottobank.org)                                             |                                                   | Max Planck Institute for the Science of Human history |              | SJG, JML, RF
2014-2017 | [CLLD Project](http://clld.org)                                                   |                                                   | Max Planck Society                                    |              | RF




## People

Many people helped us in many
ways in assembling the data. They pointed us to missing
lists (M), provided scans (S), digitized data (D), typed off
and corrected concept lists (C), provided translations (T),
linked concept lists (L), provided corrections of concept definitions and concept linkings (P), or gave important advice (A), and (G) contributed new data via the GitHub-Workflow. 

For all this help, we are very grateful and express our gratitude.

Name | Contribution | Version |
--- | --- | --- |
Alexei Kassian | D | 1.0  
Andreea Calude | D | 1.1
Andrew Kitchen | D | 1.0 
Anja Gampe | D | 1.1
Anthony Grant | MS | 1.1
Ben Yackley | P | 1.1
Christoph Rzymski | CLPG | 1.1
Claire Bowern | D | 1.1
Cormac Anderson | CP | 1.1, 1.2
Damian Satterthwaite-Phillips | D | 1.0 
Doug Cooper | DCSM | 1.1
Evgeniya Korovina | MSCLPA | 1.1
Frederike Urke | CLS | 1.0  
Harald Hammarström | DMS | 1.0 
Isabella Boga | LP | 1.1
Jan Auracher | D | 1.1
Johannes Dellert | LPD | 1.1
Julia Fischer | SDT | 1.0 
Lars Borin | DL | 1.0 
Magdalena Łuniewska | D | 1.1
Martin Haspelmath | AD | 1.0  
Maurizio Serva | MD | 1.1
Mei-Shin Wu | CTLG | 1.2, 2.0
Michael Dunn | G | 1.1
Nathan Hill | MSDP | 1.1
Nicholas Evans | A | 1.0
Paul Heggarty | D | 1.0
Quentin Atkinson | MD | 1.1
Robert Blust | D | 1.0 
Sean Lee | D | 1.0
Sebastian Nicolai | CMS | 1.0  
Thiago Chacon | MSD | 1.0, 1.1 
Tiago Tresoldi | CTLG | 1.1, 1.2, 2.0
Viola Kirchhoff da Cruz | CLS | 1.0 
Wang Feng | D | 1.0
Yunfan Lai | CTLG | 1.1
Andy Castro | T | 2.0
Natalia Morozowa | TL | 2.0 
